Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80724

Summary: failure to update microcode on Dell Inspiron 8000
Product: [Retired] Red Hat Public Beta Reporter: Alexandre Oliva <aoliva>
Component: kernel-utilsAssignee: Arjan van de Ven <arjanv>
Status: CLOSED RAWHIDE QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: phoebe   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-23 14:16:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79578    

Description Alexandre Oliva 2002-12-30 15:02:03 UTC
I get this error message on boot:
Applying Intel IA32 Microcode update: microcode: CPU0 no microcode found!
(sig=68a, pflags=32)

It hope this message is not present on final; it may be scary for a newbie.
We had an error like this in pre-8.0 betas, and IIRC the fix was just to pretend
it had worked.

Comment 2 Arjan van de Ven 2003-01-03 13:03:40 UTC
neutered

Comment 3 Jay Turner 2003-01-21 14:43:57 UTC
I'm still seeing this message on a P4 machine running kernel-bigmem-2.4.20-2.24.

Comment 4 Alexandre Oliva 2003-01-23 14:16:50 UTC
It's fixed in phoebe2.  The fix is in kernel-utils, not in the kernel package
itself.